<!DOCTYPE html>
<html lang="en">

<head>
    <title>Blog Post</title>
    <link rel="stylesheet" href="style.css" />
</head>

<body>
    <div class="container">
        <div class="blog-post">
                <h1>My first blog post</h1>
                <p class="date">March 11th, 2018</p>
                <h2>This is my first blog post</h2>
                <p class="main-text">
                    THis is a very
                    <strong>strong</strong>. I would like to
                    <em>emphasize</em> how important it is to follow the course
                    <u>because you can underline</u>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, beatae maiores molestiae error exercitationem deleniti
                    eaque culpa eos. Eligendi vi tae ut dolor consequatur fugiat atque animi ea magnam velit?
                </p>
                <h2>HTML is amazing</h2>
                <p class="main-text">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur, beatae maiores molestiae error exercitationem magnam
                    deleniti eaque culpa eos. Eligendi vi tae ut dolor consequatur fugiat atque animi ea magnam velit?
                </p>
                <img src="image.png" alt="Html logo">
                <a href="https://udemy.com">Udemy</a>
        </div>
        <div class="other-posts">
            <div class="other">Blog post 1</div>
            <div class="other">Blog post 2</div>
            <div class="other">Blog post 3</div>
        </div>
        <div class="clearfix"></div>
        <div class="author-box">
            <img src="Vendatta.jpg" alt="Vendatta image">
            <p class="author">Author</p>
        </div>
    </div>
</body>

</html>